;; Various configuration paths
;;
;; This file is part of Beastie <https://purl.org/nxg/dist/beastie>
;; SPDX-FileCopyrightText: 2024 Norman Gray <https://nxg.me.uk>
;; SPDX-License-Identifier: BSD-2-Clause

(define *kpsewhich-path*
  (let ((path "@KPSEWHICH@")) ;non-empty if kpsewhich is available
    (if (string=? path "")
        #f
        path)))
